<?php

declare(strict_types=1);

namespace App\Controller\TblModulo;

use App\Service\TblModuloService;
use Pimple\Psr11\Container;

abstract class Base
{
    protected Container $container;

    public function __construct(Container $container)
    {
        $this->container = $container;
    }

    protected function getTblModuloService(): TblModuloService
    {
        return $this->container->get('TblModulo_service');
    }
}
